*{margin:0;padding:0;border:0;box-sizing:border-box;}
ol, ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
input, select{vertical-align:middle;}
article, aside, figure, figure img, hgroup, footer, header, nav, section, main{display:block;}
body{font:14px Arial,Helvetica,sans-serif;padding:0;margin:0;height:100%;width:100%;color:#ccc;background:#111;}
img{max-width:100%;height:auto;display:block;}
.clr{clear:both;}
.clearfix:after{content:"";display:table;clear:both;}
a{color:#ccc;text-decoration:none;}
a:hover, a:focus{color:#fff;text-decoration:none;}
h1, h2, h3, h4, h5{font-weight:normal;font-size:18px;}
.form-wrap{}
.sub-title h1{margin-bottom:15px;font-size:24px;font-weight:700;}
.pm-page, .search-page, .static-page, .tags-page, .form-wrap{}
@font-face{font-family:"GothamProRegular";src:url("../fonts/GothamProRegular/GothamProRegular.woff2") format("woff2"),url("../fonts/GothamProRegular/GothamProRegular.woff") format("woff");font-display:swap;}
@font-face{font-family:"GothamProBold";src:url("../fonts/GothamProBold/GothamProBold.woff2") format("woff2"),url("../fonts/GothamProBold/GothamProBold.woff") format("woff");font-display:swap;}
.button, .pagi-load a, .up-second li a, .usp-edit a, .qq-upload-button, button:not(.color-btn):not([class*=fr]),
html input[type="button"], input[type="reset"], input[type="submit"], .meta-fav a, .usp-btn a{padding:0 20px;display:inline-block;height:40px;line-height:40px;border-radius:20px;cursor:pointer;text-align:center;background-color:#00a0b0;color:#fff;font:14px/40px GothamProBold !important;}
button::-moz-focus-inner, input::-moz-focus-inner{border:0;padding:0;}
button[disabled], input[disabled]{cursor:default;}
.button:hover, .up-second li a:hover, .usp-edit a:hover, .qq-upload-button:hover, .pags-load a:hover, .usp-btn a:hover,
button:not(.color-btn):hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .meta-fav a:hover{background-color:#048592;color:#fff;}
button:active, html input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active{box-shadow:inset 0 1px 4px 0 rgba(0,0,0,0.1);}
input[type="submit"].bbcodes, input[type="button"].bbcodes, input.bbcodes, .ui-button{font-size:12px !important;height:30px !important;line-height:30px !important;padding:0px 10px;border-radius:3px;}
input[type="text"], input[type="password"]{display:block;width:100%;height:40px;line-height:40px;padding:0 15px;color:#fff;background-color:#191b1c;border-radius:0;font:14px/40px Arial !important;}
input:focus::-webkit-input-placeholder{color:transparent}
input:focus::-moz-placeholder{color:transparent}
input:focus:-ms-input-placeholder{color:transparent}
select{height:40px;border:1px solid #111;background-color:#191b1c;color:#ccc;}
textarea{display:block;width:100%;padding:10px;border:0;background-color:#191b1c;color:#fff;border-radius:0;overflow:auto;vertical-align:top;resize:vertical;font:14px/20px Arial !important;}

html.is-lock{overflow:hidden;margin-right:var(--scrollbar-width);}

.img-box, .img-wide, .img-resp-h, .img-resp-v{overflow:hidden;position:relative;background-color:#000;}
.img-resp-h{padding-top:60%;}
.img-resp-v{padding-top:130%;}
.img-box img, .img-resp-h img, .img-resp-v img{width:100%;min-height:100%;display:block;}
.img-resp-h img, .img-resp-v img{position:absolute;left:0;top:0;height:180px;width:127px;}
.img-resp-h2 img, .img-resp-v img{position:absolute;left:0;top:0;}

:root{--color-light:#ffffff;--color-accent:#00a0b0;--color-background:#374248;--color-background-alt:#2b353a;--color-red:#ff4b4b;--heightPoster:203px;--border:1px solid var(--color-accent);--scrollbar-width:15px;--transition-duration:0.2s;}
.shortstory-title {
	width: 302px;
    padding-right: 25px;
    margin-bottom: 10px;
}
.shortstory-title .th-title {
	display: inline-flex;
}
.shortstory-title .th-dateCreated a {
	display: inline-block;
}
.shortstory-title .th-ageLimit{
	position: absolute;
    right: 0;
    top: 10px;
}

.img-resp-shortstory{overflow:hidden;position:relative;background-color:#000;}
.img-resp-shortstory{
    display:flex !important;
    height: var(--heightPoster);
}
.img-resp-shortstory img{
    display:block;
    padding: 2px;
}
.shortstory-poster{
    height: var(--heightPoster);
    width: 142px;
}
.shortstory-skrinshot1{
    height: 100px;
    width: 158px;
}
.shortstory-skrinshot2{
    height: 100px;
    width: 158px;
}

.img-resp-fulltstory{overflow:hidden;position:relative;}
.img-resp-fulltstory{
    display:flex !important;
}
.img-resp-fulltstory img{
    display:block;
    padding: 2px;
    max-width: 74%
}
.fulltstory-poster{
    width: 216px;
}
.fulltstory-skrinshot1{
    height: 100px;
    width: 158px;
}
.fulltstory-skrinshot2{
    height: 100px;
    width: 158px;
}

.login-box {
	font-size: 18px;
}

.header__overlay {
    position: fixed;
    inset: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    row-gap: 3rem;
    background-color: #00000080;
    transition-duration: var(--transition-duration);
    z-index: 10;
}
.header__overlay:not(.is-active) {
    opacity: 0;
    visibility: hidden;
}
.header__menu {
	position: relative;
    display:flex;
    flex-direction: column;
    row-gap: 20px;
    padding: 40px;
    border-radius: 12px;
    background-color: var(--color-background);
}
.header__menu-list {
	display:flex;
    flex-direction: column;
    row-gap: 15px;
}
.header__menu-item--text-red,
.header__menu-item--text-red a {
	color: var(--color-red);
}
.header__menu-item--text-red:hover,
.header__menu-item--text-red a:hover {
	color: var(--color-light);
}
.header__overlay-title {
    text-align: center;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
}
.header__button[title="Close Menu"] {
	position: absolute;
    top: 0;
    right: 0;
}
.header__button[title="Open Menu"] {
    height: 100% !important;
	float: right;
}
.header__button[title="Open Menu"] svg {
	width: 38px;
    height: 38px;
}
.header__button[title="Close Menu"],
.header__button[title="Open Menu"] {
	display: inline-flex !important;
    justify-content: center;
    align-items: center;
    padding-inline: 5px !important;
    background-color: transparent !important;
}
.header__button svg {
	width: 28px;
    height: 28px;
    border-radius: 50%;
    transition-duration: var(--transition-duration);
}

.header__button svg:hover {
    background: var(--color-accent)
}
.user-name {
	text-align: center;
    margin-bottom: 15px;
}
.user-name a {
    color: var(--color-accent);
}

.edit-reason {
	position: absolute;
	background-color: var(--color-background);
	padding: 8px;
	transition-duration: var(--transition-duration);
}

.edit-reason__text {
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color:#74c992;
}

.comment-inner {
	display: flex;
    justify-content: space-between;
    gap: 10px;
    margin-bottom: 30px;
}
.comment__title {font-size:14px;color: #fff;}
.comment__desc {margin-block:10px;}
.comment__date {color: var(--color-accent);}
.img-wide img{width:100%;display:block;}
.img-square img{width:150%;max-width:150%;margin-left:-25%;}
.nowrap{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
button, .th-img, .rate-plus, .rate-minus{transition:all .2s;}
.button, a, li span, .search-box input{transition:color .2s, background-color .2s, opacity .2s;}
.ps-link{cursor:pointer;}
.icon-l .fa{margin-right:10px;}
.icon-r .fa{margin-left:10px;}
.fx-row{display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;}
.fx-center{-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center}
.fx-between{-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between}
.fx-stretch{-ms-flex-align:stretch;-webkit-align-items:stretch;align-items:stretch}
.fx-top{-ms-flex-align:start;-webkit-align-items:flex-start;align-items:flex-start}
.fx-middle{-ms-flex-align:center;-webkit-align-items:center;align-items:center}
.fx-bottom{-ms-flex-align:end;-webkit-align-items:flex-end;align-items:flex-end}
.fx-col{display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}
.fx-wrap{-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap}
h1, h2, h3, .th-time, .th-title, .th-rate, .m-title, .m-menu, .m-menu-block, .side-bt, .pt-title, .ft-title, .comm-author, .b-post__lastepisodeout{font-family:"GothamProBold";}
.th-title, .th-title:hover, .th-time, .th-rate, .m-title, .side-bt, .pt-title{color:#fff;}
.h-menu a:hover, .th-title:hover, .footer a, .site-desc a, .speedbar a, .f-tags a, .comm-author a, .comm-author{color:#00a0b0;}
.wrap{min-width:320px;overflow:hidden;position:relative;}
.wrap:before{content:"";background-color:rgba(0,0,0,0.3);width:100%;height:100%;position:absolute;left:0;top:0;}
.center{max-width:1500px;margin:0 auto;position:relative;z-index:20;}
.block{background:#272c2f url(../images/bg.png);box-shadow:0 0 40px 0 rgba(0,0,0,1);}
.block--full-height{min-height:100vh;}
.side{width:200px;background-color:#191b1c;padding-bottom:30px;}
.cont{width:calc(100% - 200px);width:-webkit-calc(100% - 200px);}
.header{height:70px;background-color:#FFF;padding:0 0 0 30px;}
.main{padding:30px;min-height:600px;}
.footer{padding:30px;padding-bottom:15px;background-color:#111;}
#gotop{position:fixed;width:40px;height:40px;line-height:36px;right:10px;bottom:10px;cursor:pointer;font-size:20px;z-index:9998;display:none;opacity:0.7;background-color:#000;color:#FFF;border-radius:50%;text-align:center;}
.logo{display:block;float:left;width:250px;height:70px;}
.logo img{display:block;}
.h-menu{margin:27px 0 0 30px;font-size:13px;line-height:16px;float:left;}
.h-menu li{display:inline-block;vertical-align:top;position:relative;margin-right:12px;padding-right:15px;border-right:2px solid #e3e3e3;}
.h-menu a{color:#2a2a2a;}
.search-box{width:330px;float:right;}
.search-field{width:100%;position:relative;}
.search-field input, .search-field input:focus{width:100%;padding:0 30px 0 40px;background-color:transparent;color:#2a2a2a;height:70px;line-height:70px !important;box-shadow:none;}
.search-field input:focus{background-color:#f2f2f2;}
.search-box button{position:absolute;left:0;top:15px;padding:0 !important;width:40px;background:transparent !important;color:#2a2a2a !important;}
.search-box .fa{font-size:18px;}
.side-bc{padding:10px;display: flex;flex-direction: column;}
.side-bt{font-size:16px;padding:10px;background-color:#111;}
.side-nav .side-bc{padding:10px 0;}
.side-nav .side-bt2{padding:0 10px;background-color:#00a0b0;height:70px;line-height:70px;}
.side-nav a{border-bottom:1px solid #000;box-shadow:0 1px #333;display:block;padding:10px 50px 10px 10px;}
.side-nav li:last-child a{border-bottom:0;box-shadow:none;}
.side-nav a:hover, .side-nav li.active a{color:#fff;background-color:#5c9771;}
.side-nav li:hover span, .side-nav li.active span{color:#fff;opacity:1;}
.side-nav li{position:relative;}
.side-nav li span{position:absolute;right:10px;top:10px;opacity:0.8;font-size:12px;}
.m-menu{margin-bottom:30px;font-size:13px;}
.m-menu li{display:inline-block;vertical-align:top;position:relative;margin-right:15px;}
.m-menu li a{display:block;padding:0 15px;height:40px;line-height:40px;box-shadow:inset 0 0 0 2px #111;border-radius:20px;}
.m-menu li a.active{box-shadow:inset 0 0 0 2px #db4437;color:#FFF;}
.m-title{padding-bottom:15px;margin-bottom:30px;position:relative;font-size:18px;}
.m-title:before{content:"";height:3px;width:100px;background-color:#db4437;position:absolute;left:0;bottom:0;}
.floats{display:flex;flex-wrap:wrap;margin:0 -5px;}
.sorter{display:inline-block;position:absolute;right:0;top:0;cursor:pointer;color:#CCC;padding:0 10px;line-height:30px;background-color:#191b1c;border-radius:15px;font-size:13px;}
.sorter:before{content:attr(data-label);float:left;padding:0 10px 0 0;}
.sorter form{display:none;background-color:#191b1c;padding:10px;line-height:26px;box-shadow:0 0 15px 0 rgba(0,0,0,0.8);position:absolute;right:0;top:100%;width:160px;z-index:999;}
.sorter a:hover{text-decoration:underline;}
.sort li.asc a:after, .sort li.desc a:after{content:"\f063";font-family:FontAwesome;display:inline-block;margin-left:10px;}
.sort li.desc a:after{content:"\f062"}
.speedbar{font-size:12px;margin-bottom:15px;}
.speedbar a:hover{text-decoration:underline;}
.pluss, .minuss {cursor:pointer; padding:0 10px; line-height:40px; width:50%; float:left; 
color:#fff; text-align:center;}
.pluss {background-color: #4ca927;border-radius: 3px 0 0 3px;}
.minuss {background-color: #b30a0a;border-radius: 0 3px 3px 0;}
.rate-f span.fa {font-size:18px; margin-right:10px;}
.pluss:hover {color:#FFF; background-color:#028c19;}
.minuss:hover {background-color:#c1050a; color:#fff;}
.thumb{float:left;padding:0 5px 30px 5px;}
.th-in{position:relative;width:302px;}
.th-in a{display:block;}
.th-img{border:1px solid #191b1c;}
.th-time, .th-edit, .th-fav{display:inline-block;padding:3px 5px;background-color:rgba(0,0,0,0.5);position:absolute;right:10px;bottom:10px;z-index:20;font-size:12px;}
.th-text{padding:10px 0 0 0;position:relative;}
.th-title{line-height:18px;overflow:hidden;}
.th-meta > span{font-size:14px;margin-right:10px;color: var(--color-accent);}
.th-meta > span[data-text]:after{content:attr(data-text);margin-left:3px;}
.th-rate{display:inline-block;padding:3px 5px;background-color:#191b1c;position:absolute;right:0;top:10px;font-size:12px;}
.th-rate.high{background-color:#00a0b0;}
.th-rate.low{background-color:#db4437;}
.th-edit{right:auto;bottom:auto;left:10px;top:10px;}
.th-fav{bottom:auto;top:10px;}
.th-fav .fav-added{color:#fff;}
.th-in:hover .th-img{border-color:#00a0b0;}
.th-in:hover .shortstory-poster,
.th-in:hover .shortstory-skrinshot1,
.th-in:hover .shortstory-skrinshot2 {filter: blur(1px);}
.th-in:hover .edit-reason,
.th-in:hover .triangle {opacity:0;}
.rel .th-title{padding-right:0;}
.soon-item {position:relative;}
.th-img::before,
.th-img::after,
.soon-img::before,
.soon-img::after {content:"";position:absolute;top:50%;left:50%;z-index:5;transition-duration:0.3s;opacity:0;}
.th-img::before,
.soon-img::before {width:60px;height:60px;transform:translate(-50%,-50%);background:#111;box-shadow:0 0 0px 5px #00a0b0;border-radius:50%;}
.th-img::after,
.soon-img::after {width:35px;height:35px;transform:translate(-47%,-50%);background: url('../images/download.svg') center/contain no-repeat;background-size:20px 20px;}
.soon-img {border:1px solid #000000;transition-duration:var(--transition-duration);}

.thumb:hover .th-img::after,
.thumb:hover .th-img::before{opacity:1;}

.soon-item:hover .soon-img::after,
.soon-item:hover .soon-img::before{opacity:1;}
.soon-item:hover .soon-img {border-color:#00a0b0;}
.soon-item:hover .soon-img img {filter: blur(1px);}

.soon-item {margin-bottom:10px;}

.site-desc{line-height:18px;text-align:justify;margin-top:30px;}
.site-desc h1{font-size:18px;margin-bottom:15px;color:#FFF;font-size:26px;line-height:30px;}
.site-desc h2{font-size:18px;margin-bottom:15px;color:#FFF;font-size:24px;line-height:30px;}
.site-desc h3{font-size:18px;margin-bottom:15px;color:#FFF;font-size:22px;line-height:30px;}
.site-desc h1 span, .site-desc h2 span, .site-desc h3 span{}
.site-desc p + p{margin-top:5px;}
.ft-counter{float:right;}
.ft-text{float:left;line-height:20px;}
.ft-copyr{opacity:0.8;}
.ft-menu{margin-bottom:5px;}
.pags-bottom{text-align:center;line-height:36px;padding:10px 10px 0 10px;margin:15px 5px 0 5px;}
.pags-load a{display:inline-block;border-radius:18px;padding:0 15px;background-color:#00a0b0;color:#FFF;margin-bottom:10px;}
.pags-load > span{display:none;}
.pags > a, .pags > span{display:inline-block;vertical-align:middle;min-width:36px;padding:0 10px;border-radius:18px;height:36px;background-color:#191b1c;margin:0 0 10px 5px;}
.pags > a:hover, .pags > span:not([class]){background-color:#00a0b0;color:#FFF;}
.player-wrap{background-color:#191b1c;margin:0 0 30px 0;}
.player-box{width:calc(100% - 300px);width:-webkit-calc(100% - 300px);display: grid;row-gap: 40px;}
.player-top{padding:0 15px;width:300px;}
.pt-title{padding:0 15px;background-color:#5c9771;height:40px;line-height:40px;margin:0 -15px;font-size:16px;}
.top-item{margin-top:10px;padding-left:95px;position:relative;height:60px;overflow:hidden;display:block;line-height:20px;}
.top-img{width:80px;height:55px;position:absolute;top:0;left:0;}
.top-item:before{content:"";position:absolute;right:0;top:0;bottom:0;width:150px;background-image:linear-gradient(to left, rgba(25,27,28,1), rgba(25,27,28,0));}
.top-item:after{content:"\f144";font-family:'FontAwesome';position:absolute;right:1px;top:20px;font-size:18px;color:#db4437;}
.f-desc{margin-bottom:30px;margin-top: 30px;}
.f-text, .f-info{width:48%;float:left;}
.f-text{float:right;}
.ft-title, .f-tags, .slice-btn, .img-resp-fulltstory-wrapper{margin-bottom:10px;}
.f-tags a:hover{text-decoration:underline;}
.f-meta{margin-bottom:20px;}
.f-meta > span{margin-right:10px;font-size:12px;}
.f-tags span:not(:last-child) a:after, .f-tags > a:not(:last-child):after{content:",";display:inline;margin-right:2px;}
.slice{overflow:hidden;position:relative;transition:height .2s;}
.slice-btn span{display:inline-block;cursor:pointer;color:#00a0b0;}
.scroller{position:relative;max-height:290px;overflow:hidden;}
.scroller::-webkit-scrollbar{width:0;box-shadow:none;border:0;}
.scroller::-webkit-scrollbar-track{box-shadow:none;border:0;}
.scroller__bar{position:absolute;right:0;z-index:1;top:0;width:10px;background:#00a0b0;border-radius:5px;opacity:1;}
.scroller:hover .scroller__bar{opacity:1;}
.frate{white-space:nowrap;margin-top: -21px;padding: 20px;}
.rate-data{display:none;}
.rate-plus, .rate-minus{display:inline-block;vertical-align:top;height:40px;line-height:40px;cursor:pointer;padding-right:20px;background-color:#191b1c;border-radius:20px;overflow:hidden;}
.rate-minus{margin-left:25px;}
.rate-plus div, .rate-minus div{display:inline-block;vertical-align:top;padding:0 15px;color:#FFF;margin-right:10px;border-bottom:20px 0 0 20px;background-color:#5c9771;text-align:center;}
.rate-minus div{background-color:#db4435;}
.frate .fa{font-size:18px;}
.rate-plus:hover, .rate-minus:hover{box-shadow:0 0 20px 0 rgba(0,0,0,0.8);}
.f-comms{margin-bottom:30px;}
.full-comms, .add-comms{width:48%;}
.add-comm-form{}
.ac-inputs, .ac-textarea{margin-bottom:15px;}
.ac-inputs input{width:100%;}
.ac-textarea textarea{height:110px;}
.sec-answer + .sec-label{margin-top:10px;}
.ac-protect{margin-top:-10px;display:none;}
.ac-protect .label{font-size:12px;}
.ac-protect .sep-input{padding:10px 10px 10px 160px;}
.ac-protect input{}
.mass_comments_action{display:none;}
.last-comm-link{margin-bottom:10px;}
.last-comm-link a{text-decoration:underline;}
.full-comms{}
.comm-item{margin-bottom:15px;background: #1f2629;padding: 15px;border-radius: 13px}
.comm-author{margin-right:10px;}
.comm-one{margin-bottom:10px;font-size:12px;}
.comm-two{line-height:22px;}
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame{max-width:100% !important;display:block;width:100%;height:400px;}
.mejs-container{max-width:100% !important;}
.full-text{font-size:14px;line-height:20px;color:#ccc;}
.full-text img:not(.emoji){max-width:100%;margin:10px 0;}
.full-text > img[style*="left"], .full-text > .highslide img[style*="left"]{margin:0 10px 10px 0;}
.full-text > img[style*="right"], .full-text > .highslide img[style*="right"]{margin:0 0 10px 10px;}
.full-text a{text-decoration:underline;color:#00a0b0;}
.full-text a:hover{text-decoration:none;}
.full-text h2, .full-text h3, .full-text h4, .full-text h5{margin:10px 0;font-size:18px;}
.full-text p{margin-bottom:10px;}
.full-text ul, .full-text ol{margin:0;}
.full-text ul li{list-style:disc;margin-left:40px;}
.full-text ol li{list-style:decimal;margin-left:40px;}
.btn-menu{display:none;}
.side-panel{width:260px;height:100%;overflow-x:hidden;overflow-y:auto;background-color:#444;padding:0 10px;z-index:888;position:fixed;left:-260px;top:0;transition:left .4s;-webkit-transition:left .4s;}
.side-panel.active{left:0;}
.close-overlay{width:100%;height:100%;background-color:rgba(0,0,0,0.5);position:fixed;left:0;top:0;z-index:887;display:none;}
.side-panel a{display:block;padding:10px 50px 10px 0;color:#FFF;font-size:14px;color:#FFF;border-bottom:1px solid #111;}
.side-panel li{position:relative;color:#FFF;}
.side-panel li span{position:absolute;right:10px;top:10px;opacity:0.8;}
.download-torrents{display:flex; flex-direction:column; justify-content:center;row-gap: 2px;padding: 2px;}
.download-torrents__title{text-transform:uppercase;font-size:18px;color:var(--yellow);text-align:center;margin-bottom:15px}
.torrent-file,.torrent-file__header{display:flex;flex-direction:row;justify-content:space-between;padding:10px;align-items:center}
.torrent-file__header{align-items: flex-end;}
.torrent-file:nth-child(even){background-color:#374248}
.torrent-file:nth-child(odd){background-color:#2b353a}
.torrents-quality{flex-basis:20%}
.torrents-translation{flex-basis:39%}
.torrents-size{flex-basis:15%;text-align:center}
.torrents-counter{flex-basis:10%;text-align:center}
.torrents-quality span{padding:3px 5px;color:#fff;background-color:#5c9771;font-size:13px;font-weight:700;-webkit-border-radius:8px;border-radius:8px;display:inline-block;width:90%;text-align:center}
.torrents-download{flex-basis:11%}
.torrents-download a{font-family:Roboto,sans-serif;box-sizing:border-box;border:none;text-decoration:none;cursor:pointer;display:inline-block;-webkit-box-align:center;align-items:center;border-radius:4px;transition:all .2s;color:#fff;background-color: #5c9771;box-shadow: 1px 3px 8px #558d2c;font-size:15px;line-height:18px;font-weight:700;padding:5px 8px;width:100px}
.torrents-download a:hover{transform:translateY(-3px)}
.torrents-download a:before{content:"";display:inline-block;background-image:url(../images/icon-torrent.png);background-size:contain;background-repeat:no-repeat;width:18px;height:18px;margin-right:5px;vertical-align:middle}
.torrents-download span{vertical-align:middle}
.plyr__control {background-color: transparent !important;}
.plyr__control--overlaid {background-color: #00a0b0 !important;}
.plyr__control:hover {color:#00b2ff !important;}
.plyr__control--overlaid:hover {background-color:#00b2ff !important;color:#fff !important;}

.mov-list {margin-bottom:5px;}
.mov-list li {padding:0 0 15px 140px; position:relative;}
.mov-list li:after {content: ""; display: table; clear: both;}
.mov-list li:before {content: ""; position:absolute; left:140px; top:5px; width:10px; height:10px; border-radius:50%; 
background-color:#e3e3e3;}
.mov-label {margin-left:-140px; width:140px; float:left; padding-right:10px; text-transform:uppercase; font-weight:600; font-size:12px;}
.mov-desc {width:100%; float:right; padding-left:30px;}
.mov-list a {color:#5dbf80;}
.mov-list a:hover {text-decoration:none; color:#888;}
.mov-desc-text {margin-bottom:20px;}
.red {
	color: #ff5032!important;
}
.download-torrents__title span {
    border-bottom: 1px solid #406b91;
}
.download-torrents__title {
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
}
.torrent-grid {
    --columns: 5;
    display: grid;
    grid-template-columns: repeat(var(--columns), 1fr);
    gap: 8px;
    align-items: center;
}
.full_descr blockquote {
    margin-top: 30px;
}
.quote, blockquote {
    border-radius: var(--border-radius-small);
    border-left: 5px solid #5c9771;
    font-style: normal;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25), 0 0 10px rgba(0, 0, 0, 0.1) inset;
    padding: 1% 2%;
}
.torrent-grid--cols-films {grid-template-columns: 1fr 3fr 1fr 1fr;}

.torrent-grid--cols-films {background-color:#374248}

.torrent-grid p {
    padding: 10px;
}

.torrent-grid__title {
	font-size: 16px;
    font-weight: 700;
}

.torrent-grid__quality {
    padding: 3px 5px;
    color: #fff;
    background-color: #5c9771;
    font-size: 13px;
    font-weight: 700;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    display: inline-block;
    width: 90%;
    text-align: center;
}

.torrent-grid__download {
    text-align: center;
}

.torrents-download {
	margin-bottom: 5px;
}

.acor-container {
    position: relative;
    margin: 20px 0;
}
.acor-container .acor-body {
    width: calc(100% - 40px);
    margin: 0 auto;
    height: 0;
    color: rgba(0, 0, 0, 0);
    background-color: #BFE2FF;
    line-height: 18px;
    padding: 0 30px;
    box-sizing: border-box;
    transition: color 0.5s, padding 0.5s;
    overflow: hidden;
    font-family: Verdana, sans-serif; 
    font-size: 16px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.2), 0 10px 16px rgba(0,0,0,0.2);
}
.acor-container .acor-body p {
    margin: 0 0 10px;
}
.acor-container label {
    cursor: pointer;
    background-color: #2f3b3f;
    display: block;
    padding: 15px 20px;
    width: 100%;
    color: #BFE2FF;
    font-weight: 300;
    box-sizing: border-box;
    z-index: 100;
    font-family: Verdana, sans-serif;   
    font-size: 18px;
    margin: 0 0 5px;
    transition: color .35s;
}
.acor-container label:hover {
    color: #FFF;
}
.acor-container input{
    display: none;
}
.acor-container label:before {
    content: '\276F';
    float: right;
}
.acor-container input:checked + label {
    background-color: #242a2d;
    color: #FFF;
    box-shadow: 0 8px 26px rgba(0,0,0,0.4), 0 28px 30px rgba(0,0,0,0.3);
}
.acor-container input:checked + label:before {
    transition: transform .35s;
    transform: rotate(90deg);
}
.acor-container input:checked + label + .acor-body {
    height: auto;
    margin-top: -5px;
    color: #000;
    padding: 20px 30px 10px;
}  

.accordion {position: relative;}

.accordion__details[open] .accordion__title::before, .accordion__details[open] .accordion__title::after {
  background-color: var(--color-light);
}
.accordion__details[open] .accordion__title::after {
  rotate: 0deg;
}
.accordion__details[open] + .accordion__content {
  grid-template-rows: 1fr;
}
.accordion__summary {
    position: relative;
  color: var(--color-light);
  list-style: none;
}


.accordion__summary {
	padding: 30px;
    cursor: pointer;
    user-select: none;
}

.full_links-title {
    text-align: center;
    display: flex;
    justify-content: space-between;
    padding: 10px;
    font-size: 16px;
    font-weight: 700;
    pointer-events: none;
    cursor: default;
}
.triangle {
	position:absolute;
	right:0;
	width:0;
	height:0;
	border-left:60px solid transparent;
	border-top:60px solid #00a0b0;
    transition-duration: var(--transition-duration);
}
.triangle_p {
	position:absolute;
	right:-4px;
    top: 15px;
	transform:rotate(45deg);
	color:#fff;
	font-weight:600;
    transition-duration: var(--transition-duration);    
}
.fourK .triangle {
	border-top:60px solid #ba2e25;
}
.fourK .triangle_p {
	top: 7px;
	right: 7px;
	font-size: 18px;
}
.fourN .triangle {
	border-top:60px solid #299729;
}
.fourN .triangle_p {
    top: 15px;
    right: -5px;
    font-size: 16px;
}
@media (any-hover: hover) {
  .accordion__summary:hover {
    color: var(--color-accent);
  }
}
@media (any-hover: none) {
  .accordion__summary:active {
    color: var(--color-accent);
  }
}
.accordion__summary::-webkit-details-marker {
  display: none;
}
.accordion__title {
  position: relative;
  padding-right: 50px;
  font-weight: 500;
  font-family: var(--font-family-base);
  color: inherit;
  transition-duration: var(--transition-duration);
}
.accordion__title::before, .accordion__title::after {
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  content: "";
  right: 0;
  width: 16px;
  height: 2px;
  background-color: var(--color-accent);
  border-radius: 4px;
  transition-duration: var(--transition-duration);
}
.accordion__title::after {
  rotate: 90deg;
}
.accordion__content {
  display: grid;
  grid-template-rows: 0fr;
  transition-duration: var(--transition-duration);
}
.accordion__content-inner {
  overflow: hidden;
}
.accordion__content-body {
  --offsetTop: 24px;
  margin-top: var(--offsetTop);
  padding: var(--offsetTop);
  border-top: var(--border);
}

.accordion-group {
  display: grid;
  row-gap: 20px;
}

.tile {
  background-color: var(--color-background);
  border: var(--border);
  border-radius: 12px;
}
.group_id_1 a {
	color: #ba2e25 !important;
    font-weight: 600;
}

.lightstat_main * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.lightstat_main *:before, .lightstat_main *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.lightstat_main {
	min-width: 180px;
	width: 100%;
	margin: 22px 18px 0px 0px;
	font-family: arial;
	box-shadow: 0 4px 10px rgba(0, 0, 0, .1);
	border-radius: 8px;
}

.lightstat_progress {
	width: 100%;
	padding: 0 10px;
}

.lightstat_progress span {
	height: 4px;
	display: block;
	float: left;
}

.lightstat_progress span:nth-of-type(1) {
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
}

.lightstat_progress span:nth-last-of-type(1) {
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
}

.lightstat_body {
	background: #263033;
	border-radius: 8px 8px 8px 8px;
	padding: 15px 0 1px 0;
}

.lightstat_body.border_none_user {
	border-radius: 8px;
}

.lightstat_body .result_numb div {
	padding: 0 10px 11px 10px;
	color: #fff;
	font-size: 14px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .6);
}

.lightstat_body .result_numb div span:nth-of-type(1) {
	width: 8px;
	height: 8px;
	display: inline-block;
	border-radius: 99px;
	margin: 4px 10px 0 0;
	vertical-align: top;
	box-shadow: 0px -1px 1px rgba(0, 0, 0, .6);
}

.lightstat_body .result_numb div span:nth-of-type(2) {
	float: right;
	color: #fff;
}

.lightstat_body .result_numb .lightstat_user span:nth-of-type(1) {
	border: 2px solid #d9823b;
}

.lightstat_body .result_numb .lightstat_guest span:nth-of-type(1) {
	border: 2px solid #a963b9;
}

.lightstat_body .result_numb .lightstat_bot span:nth-of-type(1) {
	border: 2px solid #36a7a5;
}

.lightstat_user_circle {
	background: #d9823b;
}

.lightstat_guest_circle {
	background: #a963b9;
}

.lightstat_bot_circle {
	background: #36a7a5;
}

.lightstat_is {
	color: #fff;
	font-size: 10px;
	text-transform: uppercase;
	padding: 18px 0 15px 28px;
	display: block;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .6);
}

.lightstat_user_list {
	background: #38444a;
	border-radius: 0 0 8px 8px;
	position: relative;
    display: none;
}

.lightstat_pandoge_com {
	width: 8px;
	height: 20px;
	position: relative; 
	background: #222;
	display: block;
	position: absolute;
	top: 0;
	right: 20px;
	transition: .2s;
}

.lightstat_pandoge_com:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 0;
	height: 0;
	border-bottom: 4px solid #d1d5d8;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
}

.lightstat_pandoge_com:hover {
	height: 24px;
	transition: .2s;
}

.lightstat_user_list_title {
	color: #fff;
	font-size: 10px;
	text-transform: uppercase;
	padding: 18px 0 17px 28px;
	display: block;
	font-weight: 700;
}

.lightstat_user_list_item {
	padding: 0 10px 20px 10px;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.lightstat_user_list_item a {
	text-decoration: none !important;
	color: #242043;
}

.lightstat_user_list_item_avatar {
	background-size: cover !important;
	border-radius: 99px;
	width: 34px;
	height: 34px;
	display: block;
}

.lightstat_user_list_item_avatar:hover {
	opacity: .8;
}

.lightstat_user_list_item_info {
	font-size: 12px;
	font-weight: 700;
	width: calc(100% - 34px);
	padding: 1px 0 0 10px;
}

.lightstat_user_list_item_info span {
	display: block;
	font-weight: 400;
	padding: 2px 0 0 0;
	color: #888;
}

.lightstat_user_list_item_info span.online {
	color: #0e8952;
}

.lightstat_user_list_item_info a:hover {
	text-decoration: underline !important;
}

.full_list_visit {
	margin: auto;
	color: #242043;
	font-size: 10px;
	text-transform: uppercase;
	display: block;
	font-weight: 700;
	width: 120px;
	text-align: center;
	background: #fff;
	border-radius: 99px;
	height: 26px;
	line-height: 26px;
	border: 1px solid #888;
	box-shadow: 0 2px 4px rgba(0, 0, 0, .1);
}

.full_list_visit:hover {
	box-shadow: 0 4px 8px rgba(0, 0, 0, .2);
}

.full_list_visit_bg {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	border-radius: 0 0 8px 8px;
	z-index: 2;
	background: -moz-linear-gradient(bottom, rgba(255, 255, 255, .1) 0, rgba(255, 255, 255, 1) 100%);
	background: -webkit-linear-gradient(bottom, rgba(255, 255, 255, .1) 0, rgba(255, 255, 255, 1) 100%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, .1) 0, rgba(255, 255, 255, 1) 100%);
	padding: 20px 0;
}

.lightstat_user_list_item {
	display: none;
}

.lightstat_user_list .lightstat_user_list_item:nth-of-type(1), .lightstat_user_list .lightstat_user_list_item:nth-of-type(2), .lightstat_user_list .lightstat_user_list_item:nth-of-type(3) {
	display: flex;
}

.lightstat_light_theme .lightstat_body {
	background: #f1f5f7;
}

.lightstat_light_theme .lightstat_body {
	background: #f1f5f7;
}

.lightstat_light_theme .lightstat_user_list_item a {
	color: #030304;
}

.lightstat_light_theme .lightstat_user_list_title {
	color: #030304;
}

.lightstat_light_theme .lightstat_body .result_numb div span:nth-of-type(2) {
	color: #283e52;
}

.lightstat_light_theme .lightstat_body .result_numb div {
	color: #030304;
	text-shadow: none;
}

.lightstat_light_theme .lightstat_is {
	text-shadow: none;
	color: #283e52;
}

.lightstat_light_theme .lightstat_body .result_numb .lightstat_user span:nth-of-type(1) {
	border: 2px solid #0bb1d6;
	box-shadow: none;
}

.lightstat_light_theme .lightstat_body .result_numb .lightstat_guest span:nth-of-type(1) {
	border: 2px solid #ff6d00;
	box-shadow: none;
}

.lightstat_light_theme .lightstat_body .result_numb .lightstat_bot span:nth-of-type(1) {
	border: 2px solid #345471;
	box-shadow: none;
}

.lightstat_light_theme .lightstat_user_circle {
	background: #0bb1d6;
}

.lightstat_light_theme .lightstat_guest_circle {
	background: #ff6d00;
}

.lightstat_light_theme .lightstat_bot_circle {
	background: #345471;
}
@media (max-width: 426px) {
	.torrents-quality{flex-basis:24%}
	.torrents-translation{flex-basis:50%}
	.torrents-download{flex-basis:100%;margin-top:10px;text-align:center}
	.torrents-download a{display:block;width:100%}
}
@media (max-width: 376px) {
	.torrents-quality{flex-basis:30%;text-align:left}
	.torrents-translation{flex-basis:70%;text-align:right}
	.torrents-size{flex-basis:50%;margin-top:10px;text-align:left}
	.torrents-counter{flex-basis:50%;margin-top:10px;text-align:right}
	.torrents-download{flex-basis:100%;margin-top:10px;text-align:center}
	.torrents-download a{display:block;width:100%}
}
@media screen and (max-width:1220px){.center{max-width:1000px;}
.side, .h-menu, .m-menu{display:none;}
.cont{width:100%;}
.header{padding:0 0 0 15px;}
.main{padding:30px 15px;}
.footer{padding:30px 15px 15px 15px;}
.search-box{width:250px;}
.btn-menu{background-color:#00a0b0;color:#fff;cursor:pointer;display:block;float:right;width:70px;height:70px;line-height:70px;text-align:center;font-size:24px;}
    .floats{justify-content: center;}
}
@media screen and (max-width:950px){.center{max-width:768px;}
.pags-load, .pags{width:100%;}
.f-text, .f-info, .full-comms, .add-comms{width:100%;float:none;}
.full-comms, .f-info{margin-top:15px;}
    .dleplyrplayer-wrapper{display: flex;justify-content: center;}
    .img-resp-fulltstory{justify-content: center;}
    .torrent-grid {
        grid-template-columns: 1fr;
        text-align: center;
    }
    .torrent-grid__title {
    	display: none;
    }
}
@media screen and (max-width:760px){.center{max-width:640px;}
.sorter, .search-box, .ft-counter{display:none;}
.player-box{width:100%;}
.player-top{width:100%;height:400px;}
.ac-protect{margin-top:0px;}
.comments-tree-list .comments-tree-list{padding-left:0px !important;}
.comments-tree-list .comments-tree-list:before{display:none;}
.mass_comments_action{display:none;}
.sub-title h1{font-size:18px;line-height:24px;}
    .comment-inner{display:none;}
}
@media screen and (max-width:590px){.center{max-width:480px;}
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame{height:300px;}
.ac-soc{position:static;}
.ac-inputs input{width:100%;margin-top:0px;}
.ac-protect{width:100%;float:none;margin:0;}
.ui-dialog{width:100% !important;}
.upop-left, .upop-right{float:none !important;width:100% !important;margin:0;padding:0 20px;}
.upop-left{margin-bottom:10px;text-align:center;}
.ui-dialog-buttonset button{display:block;margin:0 0 5px 0;width:100%;}
#dofullsearch, #searchsuggestions span.seperator{display:none !important;}
.attach .download-link{margin:0 -15px 0 0;float:none;display:block;padding:0 10px;}
.attach-info{float:none;}
    .edit-reason__text {top: 18px;}
}
@media screen and (max-width:470px){.center22{max-width:320px;}
.logo{width:220px;overflow:hidden;padding-top:4px;}
.frate{white-space:normal;}
.rate-plus, .rate-minus{width:100%;}
.rate-minus{margin:15px 0 0 0;}
.fc{display:inline-block;float:right;}
.rate-plus div, .rate-minus div{width:180px;}
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame{height:250px;}
}
.speedbar:after{content:"";display:block;clear:both;}
.speedbar ul{list-style:none;font-size:0;width:100%;}
.speedbar li{display:inline-block;font:14px/24px 'Arial';}
.speedbar li.speedbar_sep{padding:0 6px;color:#afafaf;font-size:16px;}
.b-post__mixedtext{color:#777;font-size:13px;line-height:14px;padding:10px;}
.b-content__collections_item{cursor:pointer;float:left;height:200px;margin-left:18px;margin-bottom:18px;position:relative;width:288px;}
.b-content__collections_item .cover{filter:alpha(opacity=100);opacity:1;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.b-content__collections_item .num{background:#000;background:rgba(0,0,0,0.6);color:#fff;font-size:16px;font-weight:bold;line-height:22px;padding:14px;position:absolute;top:0;width:50px;height:50px;right:0;border-radius:50%;}
.b-content__collections_item .title-layer{background:#000;background:rgba(0,0,0,0.6);display:block;position:absolute;bottom:0;left:0;width:100%;}
.title-layer a{color:#fff;display:block;font-size:14px;line-height:14px;padding:10px;}